<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/data/env.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/Foundation-1.0.javacSource" translate="no">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/Foundation-1.0.javacTarget" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/Foundation-1.1.javacSource" translate="no">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/Foundation-1.1.javacTarget" translate="no">
        <source>1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=OSGi/Minimum-1.0.javacSource" translate="no">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=OSGi/Minimum-1.0.javacTarget" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=OSGi/Minimum-1.1.javacSource" translate="no">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=OSGi/Minimum-1.1.javacTarget" translate="no">
        <source>1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=JRE-1.1.javacSource" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=JRE-1.1.javacTarget" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.2.javacSource" translate="no">
        <source>1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.2.javacTarget" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.3.javacSource" translate="no">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.3.javacTarget" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.4.javacSource" translate="no">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.4.javacTarget" translate="no">
        <source>1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.5.javacSource" translate="no">
        <source>1.5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=J2SE-1.5.javacTarget" translate="no">
        <source>1.5</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=JavaSE-1.6.javacSource" translate="no">
        <source>1.6</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=JavaSE-1.6.javacTarget" translate="no">
        <source>1.6</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=PersonalJava-1.1.javacSource" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=PersonalJava-1.1.javacTarget" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=PersonalJava-1.2.javacSource" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=PersonalJava-1.2.javacTarget" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/PersonalBasis-1.0.javacSource" translate="no">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/PersonalBasis-1.0.javacTarget" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/PersonalJava-1.0.javacSource" translate="no">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.0/PersonalJava-1.0.javacTarget" translate="no">
        <source>1.1</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/PersonalBasis-1.1.javacSource" translate="no">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/PersonalBasis-1.1.javacTarget" translate="no">
        <source>1.2</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/PersonalJava-1.1.javacSource" translate="no">
        <source>1.3</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/data/env.properties?key=CDC-1.1/PersonalJava-1.1.javacTarget" translate="no">
        <source>1.2</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/pde/internal/build/tasks/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/tasks/messages.properties?key=error_creatingFeature">
        <source>Could not create feature: {0}.</source>
        <target>フィーチャーを作成できませんでした: {0}.</target>
        <alt-trans tool-id="xliff">
          <source>Could not create feature: {0}.</source>
          <target>フィーチャーを作成できませんでした: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not create feature: {0}.</source>
          <target>フィーチャーを作成できませんでした: {0}.</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/tasks/messages.properties?key=error_missingDirectoryEntry">
        <source>Missing directory entry: {0}.</source>
        <target>欠落しているディレクトリー・エントリー: {0}.</target>
        <alt-trans tool-id="xliff">
          <source>Missing directory entry: {0}.</source>
          <target>欠落しているディレクトリー・エントリー: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing directory entry: {0}.</source>
          <target>欠落しているディレクトリー・エントリー: {0}.</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/tasks/messages.properties?key=error_missingElement">
        <source>Element must be specified.</source>
        <target>要素の指定が必要です。</target>
        <alt-trans tool-id="xliff">
          <source>Element must be specified.</source>
          <target>要素の指定が必要です。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Element must be specified.</source>
          <target>要素の指定が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/tasks/messages.properties?key=error_readingDirectory">
        <source>Could not read directory file: {0}.</source>
        <target>ディレクトリー・ファイル {0} を読み取れませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not read directory file: {0}.</source>
          <target>ディレクトリー・ファイル {0} を読み取れませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not read directory file: {0}.</source>
          <target>ディレクトリー・ファイル {0} を読み取れませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/tasks/messages.properties?key=error_runningRetrieve">
        <source>Could not retrieve feature.xml and/or build.properties: {0}.</source>
      </trans-unit>
    </body>
  </file>
  <file original="/org/eclipse/pde/internal/build/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=warning_cannotLocateSource">
        <source>Cannot locate source directory: {0}.</source>
        <target>ソース・ディレクトリーが見つかりません: {0}.</target>
        <alt-trans tool-id="xliff">
          <source>Cannot locate source directory: {0}.</source>
          <target>ソース・ディレクトリーが見つかりません: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Cannot locate source directory: {0}.</source>
          <target>ソース・ディレクトリーが見つかりません: {0}.</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=warning_missingPassword">
        <source>Missing password for the specified connection: {0}.</source>
        <target>指定された接続のパスワードが欠落しています: {0}.</target>
        <alt-trans tool-id="xliff">
          <source>Missing password for the specified connection: {0}.</source>
          <target>指定された接続のパスワードが欠落しています: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing password for the specified connection: {0}.</source>
          <target>指定された接続のパスワードが欠落しています: {0}.</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=warning_fallBackVersion">
        <source>The entry {0} has not been found. The entry {1} has been used instead.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_pluginCycle">
        <source>A cycle was detected when generating the classpath {0}.</source>
        <target>クラスパス {0} の生成時に循環が見つかりました。</target>
        <alt-trans tool-id="xliff">
          <source>A cycle was detected when generating the classpath {0}.</source>
          <target>クラスパス {0} の生成時に循環が見つかりました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>A cycle was detected when generating the classpath {0}.</source>
          <target>クラスパス {0} の生成時に循環が見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingDirectoryEntry">
        <source>Missing directory entry: {0}.</source>
        <target>欠落しているディレクトリー・エントリー: {0}.</target>
        <alt-trans tool-id="xliff">
          <source>Missing directory entry: {0}.</source>
          <target>欠落しているディレクトリー・エントリー: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing directory entry: {0}.</source>
          <target>欠落しているディレクトリー・エントリー: {0}.</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_incorrectDirectoryEntry">
        <source>Incorrect directory entry: {0}.</source>
        <target>誤ったディレクトリー・エントリー: {0}.</target>
        <alt-trans tool-id="xliff">
          <source>Incorrect directory entry: {0}.</source>
          <target>誤ったディレクトリー・エントリー: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Incorrect directory entry: {0}.</source>
          <target>誤ったディレクトリー・エントリー: {0}.</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingElement">
        <source>Element must be specified.</source>
        <target>要素の指定が必要です。</target>
        <alt-trans tool-id="xliff">
          <source>Element must be specified.</source>
          <target>要素の指定が必要です。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Element must be specified.</source>
          <target>要素の指定が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingFeatureId">
        <source>Feature id must be specified.</source>
        <target>フィーチャー ID の指定が必要です。</target>
        <alt-trans tool-id="xliff">
          <source>Feature id must be specified.</source>
          <target>フィーチャー ID の指定が必要です。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Feature id must be specified.</source>
          <target>フィーチャー ID の指定が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingInstallLocation">
        <source>Install location must be specified.</source>
        <target>インストール・ロケーションの指定が必要です。</target>
        <alt-trans tool-id="xliff">
          <source>Install location must be specified.</source>
          <target>インストール・ロケーションの指定が必要です。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Install location must be specified.</source>
          <target>インストール・ロケーションの指定が必要です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_creatingFeature">
        <source>Could not create feature: {0}.</source>
        <target>フィーチャーを作成できませんでした: {0}.</target>
        <alt-trans tool-id="xliff">
          <source>Could not create feature: {0}.</source>
          <target>フィーチャーを作成できませんでした: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not create feature: {0}.</source>
          <target>フィーチャーを作成できませんでした: {0}.</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_readingDirectory">
        <source>Could not read directory file: {0}.</source>
        <target>ディレクトリー・ファイル {0} を読み取れませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not read directory file: {0}.</source>
          <target>ディレクトリー・ファイル {0} を読み取れませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not read directory file: {0}.</source>
          <target>ディレクトリー・ファイル {0} を読み取れませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_fetchingFeature">
        <source>Feature {0} may have not been fetched correctly, check your map files.</source>
        <target>フィーチャー {0} が正しく取り出されなかった可能性があります。マップ・ファイルを検査してください。</target>
        <alt-trans tool-id="xliff">
          <source>Feature {0} may have not been fetched correctly, check your map files.</source>
          <target>フィーチャー {0} が正しく取り出されなかった可能性があります。マップ・ファイルを検査してください。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Feature {0} may have not been fetched correctly, check your map files.</source>
          <target>フィーチャー {0} が正しく取り出されなかった可能性があります。マップ・ファイルを検査してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_cannotFetchNorFindFeature">
        <source>Missing feature {0}. It does not appear in the map file nor in the base location.</source>
        <target>フィーチャー {0} が欠落しています。マップ・ファイルにもベース・ロケーションにも現れません。</target>
        <alt-trans tool-id="xliff">
          <source>Missing feature {0}. It does not appear in the map file nor in the base location.</source>
          <target>フィーチャー {0} が欠落しています。 マップ・ファイルにもベース・ロケーションにも現れません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing feature {0}. It does not appear in the map file nor in the base location.</source>
          <target>フィーチャー {0} が欠落しています。マップ・ファイルにもベース・ロケーションにも現れません。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_fetchingFailed">
        <source>{0} has not be fetched.</source>
        <target>{0} は取り出されませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>{0} has not be fetched.</source>
          <target>{0} は取り出されませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} has not be fetched.</source>
          <target>{0} は取り出されませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_configWrongFormat">
        <source>{0} is not a valid configuration.</source>
        <target>{0} は有効な構成ではありません。</target>
        <alt-trans tool-id="xliff">
          <source>{0} is not a valid configuration.</source>
          <target>{0} は有効な構成ではありません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>{0} is not a valid configuration.</source>
          <target>{0} は有効な構成ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingCustomBuildFile">
        <source>No custom build file found in {0}. If you want to generate a new build file, temporarily disable the ''custom'' property. </source>
        <target>{0} でカスタム・ビルド・ファイルが検出されませんでした。If you want to generate a new build file, temporarily disable the ''custom'' property. </target>
        <alt-trans tool-id="pleiades">
          <source>No custom build file found in {0}. If you want to generate a new build file, temporarily disable the ''custom'' property. </source>
          <target>{0} でカスタム・ビルド・ファイルが検出されませんでした。If you want to generate a new build file, temporarily disable the ''custom'' property. </target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_missingSourceFolder">
        <source>In plugin {0}, the value for property {1} is not set.</source>
        <target>プラグイン {0} では、プロパティー {1} の値が設定されていません。</target>
        <alt-trans tool-id="xliff">
          <source>In plugin {0}, the value for property {1} is not set.</source>
          <target>プラグイン {0} では、プロパティー {1} の値が設定されていません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>In plugin {0}, the value for property {1} is not set.</source>
          <target>プラグイン {0} では、プロパティー {1} の値が設定されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_noCorrespondingFactory">
        <source>The element {0} cannot be fetched because the necessary factory ({1}) is not available.</source>
        <target>必要なファクトリー({1}) がないため、要素 {0} を取り出すことができません。</target>
        <alt-trans tool-id="xliff">
          <source>The element {0} cannot be fetched because the necessary factory ({1}) is not available.</source>
          <target>必要なファクトリー({1}) がないため、要素 {0} を取り出すことができません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The element {0} cannot be fetched because the necessary factory ({1}) is not available.</source>
          <target>必要なファクトリー({1}) がないため、要素 {0} を取り出すことができません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_retrieveFailed">
        <source>Could not retrieve feature.xml or build.properties for feature {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_missingElement">
        <source>Unable to find element: {0}.</source>
        <target>要素が見つかりません: {0}。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to find element: {0}.</source>
          <target>要素が見つかりません: {0}。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to find element: {0}.</source>
          <target>要素が見つかりません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_missingFeature">
        <source>Unable to find feature: {0}.</source>
        <target>フィーチャーが見つかりません: {0}。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to find feature: {0}.</source>
          <target>フィーチャーが見つかりません: {0}。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to find feature: {0}.</source>
          <target>フィーチャーが見つかりません: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_missingFile">
        <source>File not read: {0}.</source>
        <target>ファイルを読み取れません: {0}.</target>
        <alt-trans tool-id="xliff">
          <source>File not read: {0}.</source>
          <target>ファイルを読み取れません: {0}</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>File not read: {0}.</source>
          <target>ファイルを読み取れません: {0}.</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_missingPlugin">
        <source>Unable to find plug-in: {0}. Please check the error log for more details.</source>
        <target>プラグインが見つかりません: {0}。詳細についてはエラー・ログを確認してください。</target>
        <alt-trans tool-id="xliff">
          <source>Unable to find plug-in: {0}. Please check the error log for more details.</source>
          <target>プラグインが見つかりません: {0}。 詳細についてはエラー・ログを確認してください。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unable to find plug-in: {0}. Please check the error log for more details.</source>
          <target>プラグインが見つかりません: {0}。詳細についてはエラー・ログを確認してください。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_unresolvedPlugin">
        <source>Bundle {0} failed to resolve.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_writeScript">
        <source>Could not write script {0}.</source>
        <target>スクリプトを {0} に書き込めませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not write script {0}.</source>
          <target>スクリプトを {0} に書き込めませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not write script {0}.</source>
          <target>スクリプトを {0} に書き込めませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_pluginParse">
        <source>Plug-in parsing problems.</source>
        <target>プラグイン構文解析の問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Plug-in parsing problems.</source>
          <target>プラグイン構文解析の問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-in parsing problems.</source>
          <target>プラグイン構文解析の問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_featureParse">
        <source>Problems parsing the feature {0}.</source>
        <target>フィーチャー {0} の構文解析中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems parsing the feature {0}.</source>
          <target>フィーチャー {0} の構文解析中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems parsing the feature {0}.</source>
          <target>フィーチャー {0} の構文解析中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_productParse">
        <source>Problems parsing the product file {0}.</source>
        <target>製品ファイル {0} の構文解析中に問題が発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Problems parsing the product file {0}.</source>
          <target>製品ファイル {0} の構文解析中に問題が発生しました。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Problems parsing the product file {0}.</source>
          <target>製品ファイル {0} の構文解析中に問題が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_readingFile">
        <source>Could not read: {0}.</source>
        <target>{0} を読み取れませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not read: {0}.</source>
          <target>{0} を読み取れませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not read: {0}.</source>
          <target>{0} を読み取れませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_writingFile">
        <source>Could not write: {0}.</source>
        <target>{0} に書き込めませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Could not write: {0}.</source>
          <target>{0} に書き込めませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not write: {0}.</source>
          <target>{0} に書き込めませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_url">
        <source>Malformed URL exception: {0}.</source>
        <target>異なった形式の URL 例外 {0} です。</target>
        <alt-trans tool-id="xliff">
          <source>Malformed URL exception: {0}.</source>
          <target>異なった形式の URL 例外 {0} です。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Malformed URL exception: {0}.</source>
          <target>異なった形式の URL 例外 {0} です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_stateAddition">
        <source>Problem occurred while considering plugin: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_registryResolution">
        <source>Some inter-plug-in dependencies have not been satisfied.</source>
        <target>プラグイン間の依存関係のいくつかが満たされていませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Some inter-plug-in dependencies have not been satisfied.</source>
          <target>プラグイン間の依存関係のいくつかが満たされていませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Some inter-plug-in dependencies have not been satisfied.</source>
          <target>プラグイン間の依存関係のいくつかが満たされていませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_errorConverting">
        <source>An error occurred while generating manifest for {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_cannotAcquireService">
        <source>The service {0} could not be acquired.</source>
        <target>サービス {0} を取得できませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>The service {0} could not be acquired.</source>
          <target>サービス {0} を取得できませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The service {0} could not be acquired.</source>
          <target>サービス {0} を取得できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_hostNotFound">
        <source>Host not found for the fragment: {0}.</source>
        <target>フラグメント: {0} のホストが見つかりません。</target>
        <alt-trans tool-id="xliff">
          <source>Host not found for the fragment: {0}.</source>
          <target>フラグメント: {0} のホストが見つかりません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Host not found for the fragment: {0}.</source>
          <target>フラグメント: {0} のホストが見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=exception_missing_pdebuild_folder">
        <source>Cannot set the property {0}. It looks like PDE Build has been altered.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_buildJars">
        <source>Compile classes and build nested jars for the plug-in: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_jar">
        <source>Create jar: {0}.</source>
        <target>JAR {0} を作成します。</target>
        <alt-trans tool-id="xliff">
          <source>Create jar: {0}.</source>
          <target>JAR {0} を作成します。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create jar: {0}.</source>
          <target>JAR {0} を作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_buildUpdateJar">
        <source>Build the plug-in: {0} for an update site.</source>
        <target>更新サイトのプラグイン {0} をビルドします。</target>
        <alt-trans tool-id="xliff">
          <source>Build the plug-in: {0} for an update site.</source>
          <target>更新サイトのプラグイン {0} をビルドします。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Build the plug-in: {0} for an update site.</source>
          <target>更新サイトのプラグイン {0} をビルドします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_clean">
        <source>Clean the plug-in: {0} of all the zips, jars and logs created.</source>
        <target>作成された ZIP、JAR、およびログすべてのプラグイン {0} をクリーンにします。</target>
        <alt-trans tool-id="xliff">
          <source>Clean the plug-in: {0} of all the zips, jars and logs created.</source>
          <target>作成された ZIP、JAR、およびログすべてのプラグイン {0} をクリーンにします。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Clean the plug-in: {0} of all the zips, jars and logs created.</source>
          <target>作成された ZIP、JAR、およびログすべてのプラグイン {0} をクリーンにします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_zipPlugin">
        <source>Create a zip containing all the elements for the plug-in: {0}.</source>
        <target>プラグイン {0} の要素すべてを含む ZIP を作成します。</target>
        <alt-trans tool-id="xliff">
          <source>Create a zip containing all the elements for the plug-in: {0}.</source>
          <target>プラグイン {0} の要素すべてを含む ZIP を作成します。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a zip containing all the elements for the plug-in: {0}.</source>
          <target>プラグイン {0} の要素すべてを含む ZIP を作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_refresh">
        <source>Refresh this folder.</source>
        <target>このフォルダーをリフレッシュします。</target>
        <alt-trans tool-id="xliff">
          <source>Refresh this folder.</source>
          <target>このフォルダーを更新します。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Refresh this folder.</source>
          <target>このフォルダーをリフレッシュします。</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_plugin_unrecognizedJRE">
        <source>Unrecognized JRE compilation profile: {0}.</source>
        <target>認識されない JRE コンパイル・プロファイルです: {0}。</target>
        <alt-trans tool-id="xliff">
          <source>Unrecognized JRE compilation profile: {0}.</source>
          <target>認識されない JRE コンパイル・プロファイルです: {0}。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unrecognized JRE compilation profile: {0}.</source>
          <target>認識されない JRE コンパイル・プロファイルです: {0}。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_feature_buildJars">
        <source>Build all the jars for the feature: {0}.</source>
        <target>フィーチャー {0} の JAR をすべてビルドします。</target>
        <alt-trans tool-id="xliff">
          <source>Build all the jars for the feature: {0}.</source>
          <target>フィーチャー {0} の JAR をすべてビルドします。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Build all the jars for the feature: {0}.</source>
          <target>フィーチャー {0} の JAR をすべてビルドします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_feature_buildUpdateJar">
        <source>Build the feature jar of: {0} for an update site.</source>
        <target>更新サイトのフィーチャー {0} をビルドします。</target>
        <alt-trans tool-id="xliff">
          <source>Build the feature jar of: {0} for an update site.</source>
          <target>更新サイトのフィーチャー {0} をビルドします。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Build the feature jar of: {0} for an update site.</source>
          <target>更新サイトのフィーチャー {0} をビルドします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_feature_clean">
        <source>Clean the feature: {0} of all the zips, jars and logs created.</source>
        <target>作成された ZIP、JAR、およびログすべてのフィーチャー {0} をクリーンにします。</target>
        <alt-trans tool-id="xliff">
          <source>Clean the feature: {0} of all the zips, jars and logs created.</source>
          <target>作成された ZIP、JAR、およびログすべてのフィーチャー {0} をクリーンにします。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Clean the feature: {0} of all the zips, jars and logs created.</source>
          <target>作成された ZIP、JAR、およびログすべてのフィーチャー {0} をクリーンにします。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_feature_zips">
        <source>Create a zip containing all the plug-ins and features for the feature: {0}.</source>
        <target>フィーチャー {0} のプラグインおよびフィーチャーすべてを含む ZIP を作成します。</target>
        <alt-trans tool-id="xliff">
          <source>Create a zip containing all the plug-ins and features for the feature: {0}.</source>
          <target>フィーチャー {0} のプラグインおよびフィーチャーすべてを含む ZIP を作成します。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a zip containing all the plug-ins and features for the feature: {0}.</source>
          <target>フィーチャー {0} のプラグインおよびフィーチャーすべてを含む ZIP を作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_feature_refresh">
        <source>Refresh this folder.</source>
        <target>このフォルダーをリフレッシュします。</target>
        <alt-trans tool-id="xliff">
          <source>Refresh this folder.</source>
          <target>このフォルダーを更新します。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Refresh this folder.</source>
          <target>このフォルダーをリフレッシュします。</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=build_compilerSetting">
        <source>Compiler settings.</source>
        <target>コンパイラーを設定します。</target>
        <alt-trans tool-id="xliff">
          <source>Compiler settings.</source>
          <target>コンパイラーを設定します。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Compiler settings.</source>
          <target>コンパイラーを設定します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=invalid_archivesFormat">
        <source>Invalid value for "archivesFormat" property: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=error_loading_platform_properties">
        <source>Unable to load platform properties file: {0}.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=feature_parse_invalidIdOrVersion">
        <source>Invalid ID "{0}" or version "{1}" encountered.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=feature_parse_emptyRequires">
        <source>Error parsing feature: "require" must include at least one "import" element.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=assemble_jarUp">
        <source>Create a jar from the given location.</source>
        <target>指定のロケーションから jar を作成します。</target>
        <alt-trans tool-id="xliff">
          <source>Create a jar from the given location.</source>
          <target>指定のロケーションから jar を作成します。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a jar from the given location.</source>
          <target>指定のロケーションから jar を作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=sign_Jar">
        <source>Sign a jar.</source>
        <target>JAR に署名します。</target>
        <alt-trans tool-id="xliff">
          <source>Sign a jar.</source>
          <target>JAR に署名します。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Sign a jar.</source>
          <target>JAR に署名します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=unsatisfied_import">
        <source>Unsatisfied import package {0}.</source>
        <target>インポート・パッケージ {0} は期待と異なります。</target>
        <alt-trans tool-id="xliff">
          <source>Unsatisfied import package {0}.</source>
          <target>インポート・パッケージ {0} は期待と異なります。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Unsatisfied import package {0}.</source>
          <target>インポート・パッケージ {0} は期待と異なります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=unsatisfied_required">
        <source>Missing required plug-in {0}.</source>
        <target>必須プラグイン {0} がありません。</target>
        <alt-trans tool-id="xliff">
          <source>Missing required plug-in {0}.</source>
          <target>必須プラグイン {0} がありません。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Missing required plug-in {0}.</source>
          <target>必須プラグイン {0} がありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=unsatisfied_optionalBundle">
        <source>Optional plug-in {0} is not available.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/org/eclipse/pde/internal/build/messages.properties?key=unsatisfied_host">
        <source>Host plug-in {0} has not been found.</source>
        <target>ホスト・プラグイン {0} が見つかりませんでした。</target>
        <alt-trans tool-id="xliff">
          <source>Host plug-in {0} has not been found.</source>
          <target>ホスト・プラグイン {0} が見つかりませんでした。</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Host plug-in {0} has not been found.</source>
          <target>ホスト・プラグイン {0} が見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/plugin.properties?key=pluginName">
        <source>Plug-in Development Environment Build Support</source>
        <target>プラグイン開発環境ビルド・サポート</target>
        <alt-trans tool-id="xliff">
          <source>Plug-in Development Environment Build Support</source>
          <target>プラグイン開発環境ビルド・サポート</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Plug-in Development Environment Build Support</source>
          <target>プラグイン開発環境ビルド・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/plugin.properties?key=fetchFactories.name">
        <source>Fetch Script Factories</source>
        <target>スクリプト取り出しファクトリー</target>
        <alt-trans tool-id="xliff">
          <source>Fetch Script Factories</source>
          <target>スクリプト取り出しファクトリー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Fetch Script Factories</source>
          <target>スクリプト取り出しファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/templates/headless-build/build.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=topLevelElementType">
        <source>feature</source>
        <target>フィーチャー</target>
        <alt-trans tool-id="xliff">
          <source>feature</source>
          <target>フィーチャー</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>feature</source>
          <target>フィーチャー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=topLevelElementId" translate="no">
        <source>org.foo.bar</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=product">
        <source>/plugin or feature id/path/to/.product</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=runPackager" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=archivePrefix" translate="no">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=collectingFolder">
        <source>${archivePrefix}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=configs" translate="no">
        <source>*, *, *</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=zipargs" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=tarargs" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=buildDirectory" translate="no">
        <source>${user.home}/eclipse.build</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=buildType" translate="no">
        <source>I</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=buildId" translate="no">
        <source>TestBuild</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=buildLabel" translate="no">
        <source>${buildType}.${buildId}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=timestamp" translate="no">
        <source>007</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=base">
        <source>&lt;path/to/parent/of/eclipse&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=baseLocation" translate="no">
        <source>${base}/eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=baseos" translate="no">
        <source>win32</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=basews" translate="no">
        <source>win32</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=basearch" translate="no">
        <source>x86</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=filteredDependencyCheck" translate="no">
        <source>false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=resolution.devMode" translate="no">
        <source>false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=skipBase" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=eclipseURL">
        <source>&lt;url for eclipse download site&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=eclipseBuildId">
        <source>&lt;Id of Eclipse build to get&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=eclipseBaseURL">
        <source>${eclipseURL}/eclipse-platform-${eclipseBuildId}-win32.zip</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=skipMaps" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=mapsRepo">
        <source>:pserver:anonymous@example.com/path/to/repo</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=mapsRoot">
        <source>path/to/maps</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=mapsCheckoutTag" translate="no">
        <source>HEAD</source>
        <alt-trans tool-id="xliff">
          <source>HEAD</source>
          <target>ヘッド</target>
          <note from="blancoxliffutil.version">0.0.1</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>HEAD</source>
          <target>ヘッド</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=mapsTagTag">
        <source>v${buildId}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=skipFetch" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=logExtension" translate="no">
        <source>.log</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=javacDebugInfo" translate="no">
        <source>false </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=javacFailOnError" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/headless-build/build.properties?key=javacVerbose" translate="no">
        <source>true</source>
      </trans-unit>
    </body>
  </file>
  <file original="/templates/packager/packager.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=baseDirectory">
        <source>&lt;folder&gt;</source>
        <target>&lt;フォルダー&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>&lt;folder&gt;</source>
          <target>&lt;フォルダー&gt;</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=filteredDependencyCheck" translate="no">
        <source>false</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=featureList">
        <source>&lt;featuresToGather&gt;</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=normalizeWhilePackaging" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=prefilledTarget" translate="no">
        <source>true</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=componentFilter" translate="no">
        <source>*</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=contentFilter" translate="no">
        <source>sdk</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=workingDirectory" translate="no">
        <source>${baseDirectory}/workingPlace</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=buildDirectory" translate="no">
        <source>${workingDirectory}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=downloadDirectory" translate="no">
        <source>${baseDirectory}/toPackage</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=tempDirectory" translate="no">
        <source>${baseDirectory}/temp</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=sourceFolder" translate="no">
        <source>${downloadDirectory}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=target" translate="no">
        <source>${tempDirectory}/eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=buildId" translate="no">
        <source>MyProduct</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=buildType" translate="no">
        <source>I</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=buildLabel" translate="no">
        <source>${buildType}.${buildId}</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=zipargs" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=unzipArgs" translate="no">
        <source></source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=archivePrefix" translate="no">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=collectingFolder" translate="no">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packager.properties?key=packagingProperties" translate="no">
        <source>packaging.properties</source>
      </trans-unit>
    </body>
  </file>
  <file original="/templates/packager/packaging.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root" translate="no">
        <source>epl-v10.html, notice.html, configuration/, startup.jar, .eclipseproduct, eclipse.ini, readme/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.permissions.755" translate="no">
        <source>eclipse,*.so*</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.macosx.carbon.ppc.permissions.755" translate="no">
        <source>Eclipse.app/Contents/MacOS/eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.win32.win32.x86" translate="no">
        <source>eclipse.exe, eclipsec.exe</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.linux.motif.x86" translate="no">
        <source>eclipse,libcairo-swt.so,libXm.so.2,about_files/,about.html,icon.xpm</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.linux.gtk.x86" translate="no">
        <source>eclipse,libcairo-swt.so,about_files/,about.html,icon.xpm</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.linux.gtk.x86_64" translate="no">
        <source>eclipse,libcairo-swt.so,about_files/,about.html,icon.xpm</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.linux.gtk.ppc" translate="no">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.macosx.carbon.ppc" translate="no">
        <source>eclipse,Eclipse.app/</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.macosx.carbon.ppc.link" translate="no">
        <source>Eclipse.app/Contents/MacOS/eclipse,eclipse,../../../MacOS,Eclipse.app/Contents/Resources/Splash.app/Contents/MacOS</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.aix.motif.ppc" translate="no">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.hpux.motif.PA_RISC" translate="no">
        <source>eclipse</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.pde.build/templates/packager/packaging.properties?key=root.solaris.gtk.sparc" translate="no">
        <source>eclipse,Eclipse.l.pm,Eclipse.m.pm,Eclipse.s.pm,Eclipse.t.pm</source>
      </trans-unit>
    </body>
  </file>
</xliff>